.footer-menu li{
	color: black;
	font-size: 12px;
	list-style: none;
	display: inline;
	margin: 30px;
	padding: 20px;
	margin-left: 10px;
}
.footer-social
{
	height: 20px;
	margin-top: 40px;
	margin:25px;
}
.footer-text{
	font-size: 13px;
	color: grey;
	margin-top: 40px;
	padding: 5px;
	text-align: center;
}